:root {
  --nd600: rgba(0, 0, 0, .65);
  --nd100: rgba(0, 0, 0, .06);
  --white: white;
  --hims--s200: #f5f0e8;
  --nd900: rgba(0, 0, 0, .89);
  --nd700: rgba(0, 0, 0, .74);
  --black: black;
  --nd150: rgba(0, 0, 0, .12);
  --nd50: rgba(0, 0, 0, .03);
  --nd500: rgba(0, 0, 0, .54);
  --nd200: rgba(0, 0, 0, .19);
  --nd300: rgba(0, 0, 0, .33);
  --nd400: rgba(0, 0, 0, .44);
  --nd800: rgba(0, 0, 0, .82);
  --nd50-opaque: #f7f7f7;
  --nd100-opaque: #f0f0f0;
  --nd150-opaque: #e0e0e0;
  --nd200-opaque: #cfcfcf;
  --nd300-opaque: #ababab;
  --nd400-opaque: #8f8f8f;
  --nd500-opaque: #757575;
  --nd600-opaque: #595959;
  --nd700-opaque: #424242;
  --nd800-opaque: #2e2e2e;
  --nd900-opaque: #1c1c1c;
  --nl50: #2e2e2e;
  --nl50-51: rgba(255, 255, 255, .07);
  --nl100: rgba(255, 255, 255, .11);
  --nl150: rgba(255, 255, 255, .17);
  --nl200: rgba(255, 255, 255, .22);
  --nl300: rgba(255, 255, 255, .34);
  --nl400: rgba(255, 255, 255, .34);
  --nl500: rgba(255, 255, 255, .51);
  --nl600: rgba(255, 255, 255, .66);
  --nl700: rgba(255, 255, 255, .8);
  --nl800: rgba(255, 255, 255, .9);
  --nl900: rgba(255, 255, 255, .97);
  --hims--p100: #c48a66;
  --hims--p200: #b88060;
  --hims--p300: #ac7758;
  --hims--p400: #a16d51;
  --hims--p500: #96644a;
  --hims--p600: #8e5e47;
  --hims--p700: #845744;
  --hims--p800: #7c5041;
  --hims--p900: #754b3d;
  --hims--s100: #faf8f2;
  --hims--s300: #efe8df;
  --hims-s400: #eae1d7;
  --hims--s500: #e5dacf;
  --hims--s600: #ddd1c4;
  --hims--s700: #d3c5b5;
  --hims--s800: #cbbba9;
  --hims--s900: #c4b3a1;
  --hims--ala100: #f2f2eb;
  --hims--ala300: #e8e8e2;
  --hims--ala500: #deded9;
  --hims--ala700: #cacbc1;
  --hims--ala900: #b8baad;
  --hims--alb100: #f5f0f1;
  --hims--alb300: #ede4e5;
  --hims--alb500: #e5dadb;
  --hims--alb700: #cbbbbd;
  --hims--alb900: #b5a1a3;
  --hims--alc100: #f5fafa;
  --hims--alc300: #dfecef;
  --hims--alc500: #ccdfe5;
  --hims--alc700: #b5cbd2;
  --hims--alc900: #a1bbc2;
  --hims--ada100: #61474c;
  --hims--ada300: #563c41;
  --hims--ada500: #4c3338;
  --hims--ada700: #3f292d;
  --hims--ada900: #332124;
  --hers--p100: #3a515a;
  --hers--p200: #344b55;
  --hers--p300: #2d4650;
  --hers--p400: #28414c;
  --hers--p500: #223c47;
  --hers--p600: #1e3741;
  --hers--p700: #1a303a;
  --hers--p800: #162b33;
  --hers--p900: #13262e;
  --hers--s100: #f5faf6;
  --hers--s200: #ebf3ed;
  --hers--s300: #e2ece7;
  --hers--s400: #dbe6e1;
  --hers--s500: #d3e0db;
  --hers--s600: #c6d8d1;
  --hers--s700: #b4cdc4;
  --hers--s800: #a6c4ba;
  --hers--s900: #9abdb1;
  --hers--ala100: #eaf2f5;
  --hers--ala300: #d7e3ea;
  --hers--ala500: #c8d7df;
  --hers--ala700: #b1c4ce;
  --hers--ala900: #9cb3be;
  --hers--alb100: #f5f0f1;
  --hers--alb300: #ede4e5;
  --hers--alb500: #e5dadb;
  --hers--alb700: #cbbbbd;
  --hers--alb900: #b5a1a3;
  --hers--ama100: #8aa1ab;
  --hers--ama300: #718792;
  --hers--ama500: #5a707c;
  --hers--ama700: #4a636f;
  --hers--ama900: #3c5560;
  --hers--amb100: #73a3ab;
  --hers--amb300: #5e8c92;
  --hers--amb500: #4b767c;
  --hers--amb700: #3f676d;
  --hers--amb900: #345a5f;
  --hers--ada100: #61474c;
  --hers--ada300: #563c41;
  --hers--ada500: #4c3338;
  --hers--ada700: #3f292d;
  --hers--ada900: #332124;
}

body {
  color: #333;
  font-family: Sofia Pro, sans-serif;
  font-size: 16px;
  line-height: 1.4;
}

h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: 0;
}

p {
  margin-bottom: 0;
}

.how-to-container {
  width: 100%;
  height: 100%;
  max-height: 800px;
  max-width: 58.5rem;
  grid-column-gap: 5rem;
  grid-row-gap: 5rem;
  flex-direction: row;
  justify-content: space-between;
  align-self: center;
  align-items: flex-start;
  padding-top: 5rem;
  padding-bottom: 0;
  display: flex;
  position: relative;
}

.section-welcome {
  width: 100%;
  text-align: center;
  background-color: #fff;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 0;
  display: flex;
  position: relative;
}

.text-body-md {
  letter-spacing: -.03em;
  font-size: 1.25rem;
  font-weight: 400;
  line-height: 1.3;
}

.text-body-sm {
  letter-spacing: -.026em;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.3;
}

.text-body-sm.nd600 {
  color: var(--nd600);
}

.stat-copy {
  width: 50%;
  letter-spacing: -.026em;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.3;
}

.text-heading-lg {
  letter-spacing: -.0497em;
  font-size: 2.6875rem;
  font-weight: 500;
  line-height: 1.05;
}

.text-heading-md {
  letter-spacing: -.052em;
  font-size: 2.1875rem;
  font-weight: 500;
  line-height: 1.05;
}

.text-heading-sm {
  letter-spacing: -.045em;
  font-size: 1.8125rem;
  font-weight: 500;
  line-height: 1.05;
}

.hero-headline {
  z-index: 2;
  max-width: 1000px;
  letter-spacing: -.07em;
  font-size: 5.4375rem;
  font-weight: 400;
  line-height: 1.05;
  position: relative;
}

.text-display-sm {
  letter-spacing: -.07em;
  font-size: 3.875rem;
  font-weight: 400;
  line-height: 1.05;
}

.button-text {
  text-align: center;
  margin-bottom: 0;
  padding-top: 0;
  font-family: Sofia Pro, sans-serif;
  font-size: .875rem;
  font-weight: 500;
  line-height: 1.4;
  text-decoration: none;
  position: relative;
}

.section-divider-full {
  width: 100%;
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  background-color: var(--nd100);
  flex-direction: column;
  display: flex;
}

.top-divider-piece {
  height: 1.5rem;
  background-color: var(--white);
  border-bottom-right-radius: 2rem;
  border-bottom-left-radius: 2rem;
}

.bottom-divider-piece {
  height: 1.5rem;
  background-color: var(--white);
  border-top-left-radius: 2rem;
  border-top-right-radius: 2rem;
}

.no-wrap {
  white-space: nowrap;
}

.nav-bg {
  z-index: -1;
  width: 100%;
  height: 100%;
  opacity: 0;
  background-color: #fff;
  border-bottom-right-radius: 1.5rem;
  border-bottom-left-radius: 1.5rem;
  position: absolute;
  top: 0;
  left: 0;
  box-shadow: 0 8px 30px rgba(0, 0, 0, .05), 0 -2px 64px rgba(0, 0, 0, .08);
}

.nav {
  z-index: 150;
  width: 100%;
  height: 3.5rem;
  background-color: rgba(0, 0, 0, 0);
  justify-content: center;
  align-items: center;
  padding: 0 1.875rem;
  display: flex;
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: auto;
}

.html-embed {
  width: 100%;
  height: auto;
}

.logo {
  width: 70px;
  color: #fff;
  padding-top: 3px;
  position: relative;
}

.nav-html {
  width: 100%;
  height: auto;
  display: block;
  position: relative;
}

.section-hero {
  width: 100%;
  height: 100vh;
  background-color: var(--hims--s200);
  text-align: center;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  display: flex;
  position: relative;
  overflow: hidden;
}

.body-2 {
  background-color: var(--hims--s200);
  color: var(--nd900);
}

.hims-gradient {
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(244deg, #9e4952, #b76d57 50%, #dc926e);
  -webkit-background-clip: text;
  background-clip: text;
  padding-right: 6px;
}

.hero-img-1 {
  z-index: 1;
  width: 200px;
  height: auto;
  border-radius: 2rem;
  position: absolute;
  top: 1.2rem;
  bottom: auto;
  left: -8.55rem;
  right: auto;
}

.hero-img-2 {
  width: 150px;
  height: 200px;
  object-fit: cover;
  border-radius: 2rem;
  position: absolute;
  top: 50%;
  bottom: 0%;
  left: -22%;
  right: auto;
  box-shadow: 0 8px 30px rgba(0, 0, 0, .1);
}

.hero-img-3 {
  width: 240px;
  height: 240px;
  object-fit: cover;
  border-radius: 2rem;
  position: absolute;
  top: auto;
  bottom: -2%;
  left: 3%;
  right: 0%;
}

.hero-img-4 {
  width: 180px;
  height: 200px;
  object-fit: cover;
  border-radius: 2rem;
  position: absolute;
  top: -5%;
  bottom: 0%;
  left: auto;
  right: -4%;
}

.hero-img-5 {
  width: 240px;
  height: 240px;
  object-fit: cover;
  border-radius: 2rem;
  position: absolute;
  top: 40%;
  bottom: 0%;
  left: auto;
  right: -21%;
  box-shadow: 0 8px 30px rgba(0, 0, 0, .1);
}

.hero-img-6 {
  width: 180px;
  height: 240px;
  object-fit: cover;
  border-radius: 2rem;
  position: absolute;
  top: auto;
  bottom: -4%;
  left: auto;
  right: 1%;
}

.hero-question-1 {
  width: 480px;
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  background-color: #fff;
  border-radius: 40px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 1.5rem 1.5rem 2rem;
  display: flex;
  position: relative;
  box-shadow: 0 30px 60px rgba(0, 0, 0, .16);
}

.question-pagination {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  align-items: center;
  display: flex;
  position: relative;
}

.quiz-button {
  width: 280px;
  height: 3rem;
  border: 1px solid var(--nd700);
  color: var(--black);
  background-color: rgba(255, 255, 255, 0);
  border-radius: 100px;
  justify-content: center;
  align-self: center;
  align-items: center;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  font-size: 14px;
  line-height: 1.42857;
  text-decoration: none;
  transition: background-color .3s ease-out;
  display: flex;
  position: relative;
}

.quiz-button:hover {
  border-style: solid;
  border-color: var(--nd700);
  background-color: var(--nd100);
}

.quiz-button:active {
  background-color: var(--nd150);
  border-style: solid;
}

.quiz-buttons {
  grid-column-gap: .625rem;
  grid-row-gap: .625rem;
  flex-direction: column;
  margin-top: 1rem;
  display: flex;
}

.number {
  width: 28px;
  height: 28px;
  background-color: var(--black);
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.inner-number {
  color: var(--white);
  font-size: 12px;
  line-height: 1;
}

.pagintation-spacer {
  width: 14px;
  height: 14px;
  border: 2px solid #000;
  border-radius: 20px;
}

.question-pagination-outer {
  width: 100%;
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.back-arrow {
  display: block;
  position: absolute;
  top: auto;
  bottom: auto;
  left: 0%;
  right: auto;
}

.body-3 {
  color: var(--nd900);
}

.welcome-content {
  grid-column-gap: 2.5rem;
  grid-row-gap: 2.5rem;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.value-prop-1 {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  color: #9c5755;
  align-items: center;
  line-height: 1.15;
  display: flex;
}

.value-props {
  width: auto;
  height: 60px;
  background-color: var(--nd50);
  border-radius: 2rem;
  padding: 1rem;
  display: flex;
  position: relative;
}

.section-category-specific {
  width: 100%;
  max-width: 100%;
  text-align: left;
  background-color: #fff;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-left: 3rem;
  padding-right: 3rem;
  font-weight: 400;
  display: flex;
  position: relative;
  overflow: hidden;
}

.marquee-container {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  display: flex;
}

.marquee-container.duplicate {
  display: none;
}

.value-prop-2 {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  color: #ad6657;
  align-items: center;
  line-height: 1.15;
  display: flex;
}

.value-prop-3 {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  color: #bd7558;
  align-items: center;
  line-height: 1.15;
  display: flex;
}

.footer {
  z-index: 9;
  grid-column-gap: 3.75rem;
  grid-row-gap: 3.75rem;
  background-color: #000;
  flex-direction: column;
  padding: 3.75rem 3.75rem 0;
  display: flex;
  position: relative;
}

.footer.safari-animate {
  padding-bottom: 1rem;
}

.footer-hims-image {
  width: 2.5rem;
  height: 2.5rem;
  border-radius: .5rem;
}

.accordion-contents-footer {
  border-bottom: 1px solid rgba(0, 0, 0, .06);
  position: relative;
}

.caption-footer {
  color: #fff;
  margin-bottom: 0;
  font-size: .75rem;
  line-height: 1.33;
}

.caption-footer.nl500 {
  color: rgba(255, 255, 255, .51);
}

.footer-logo {
  width: 100%;
  height: auto;
  position: relative;
}

.footer-right-container {
  width: 100%;
  grid-column-gap: 1.875rem;
  grid-row-gap: 1.875rem;
  display: flex;
  position: relative;
}

.list-supporting-text {
  color: rgba(255, 255, 255, .51);
  font-size: .875rem;
  font-weight: 400;
  line-height: 1.3;
}

.footer-bottom-right {
  width: 100%;
  max-width: 18.75rem;
  background-color: rgba(255, 255, 255, .11);
  border-radius: 1rem;
  justify-content: space-between;
  align-items: center;
  padding: 1rem;
  text-decoration: none;
  display: flex;
  position: relative;
  box-shadow: 0 2px 16px rgba(0, 0, 0, .06);
}

.no-wrap-4 {
  white-space: nowrap;
}

.list-title {
  color: #fff;
  margin-top: 0;
  margin-bottom: 1rem;
  font-size: 1.125rem;
  font-weight: 600;
  line-height: 1.66;
  position: relative;
}

.footer-secondary-links {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-direction: column;
  display: flex;
}

.hims-cta-content {
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.footer-outbound-icon {
  width: 1.5rem;
  height: 1.5rem;
  position: relative;
}

.footer-outbound-icon.black {
  display: none;
}

.footer-outbound-icon.invert {
  filter: invert();
  position: absolute;
  top: 1.5rem;
  bottom: 1.5rem;
  left: auto;
  right: 1rem;
}

.list {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  flex-direction: column;
  display: flex;
  position: relative;
}

.footer-accordion-mobile {
  width: 50%;
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-direction: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: stretch;
  display: none;
  position: relative;
}

.list-item-individual {
  color: #fff;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  text-decoration: none;
}

.list-item-individual:hover {
  border-bottom: 1px solid #fff;
}

.footer-bottom-contents {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.footer-social-icon {
  position: relative;
}

.footer-social-icon.invert {
  filter: invert();
}

.footer-qr-cta {
  width: 11.125rem;
  background-color: rgba(255, 255, 255, .07);
  border: 1px solid rgba(255, 255, 255, .17);
  border-radius: .5rem;
  align-items: center;
  padding: .25rem;
  display: flex;
}

.footer-main-contents-desktop {
  grid-column-gap: 3.75rem;
  grid-row-gap: 3.75rem;
  display: flex;
}

.footer-main-contents-mobile {
  z-index: 9;
  position: relative;
}

.footer-qr-image {
  border-radius: 4px;
}

.footer-bottom-left {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  align-items: center;
  display: flex;
}

.hers-logo-black {
  height: 1.25rem;
  filter: invert();
  display: none;
}

.footer-bottom-individual-links {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  display: flex;
}

.footer-right {
  width: 75%;
  grid-column-gap: 3.75rem;
  grid-row-gap: 3.75rem;
  position: relative;
}

.footer-heading {
  color: #fff;
  margin-top: 0;
  font-size: 2rem;
  font-weight: 500;
  line-height: 1.25;
  position: relative;
}

.accordion-item-footer {
  width: 100%;
  overflow: hidden;
}

.accordion-toggle-footer {
  border-bottom: 1px #000;
  padding: 1.5rem 0;
  display: flex;
}

.caption {
  color: rgba(0, 0, 0, .55);
  margin-top: 0;
  margin-bottom: 0;
  font-size: .75rem;
  font-weight: 400;
  line-height: 1.33;
}

.caption.center {
  text-align: center;
}

.caption.center.light {
  color: rgba(255, 255, 255, .89);
}

.social-icon {
  width: 3rem;
  height: 3rem;
  background-color: rgba(0, 0, 0, 0);
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.social-icon:hover {
  background-color: rgba(255, 255, 255, .11);
}

.accordion-icon {
  margin-right: 0;
}

.footer-left {
  width: 25%;
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  flex-direction: column;
  display: flex;
  position: relative;
}

.footer-bottom-link {
  color: #fff;
  font-size: .75rem;
  line-height: 1.33;
  text-decoration: none;
}

.footer-bottom-link:hover {
  border-bottom: 1px solid #fff;
}

.footer-right-column {
  width: 100%;
  position: relative;
}

.social-container {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  display: flex;
  position: relative;
}

.dropdown-list-footer {
  max-width: 128px;
  background-color: #fff;
  padding: .875rem 0;
  display: block;
  position: relative;
}

.footer-bottom-inside-left {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  display: flex;
}

.hers-logo-white {
  height: 1.25rem;
}

.disclaimer-2 {
  color: rgba(255, 255, 255, .51);
  font-size: .75rem;
  line-height: 1.33;
  display: none;
}

.ed-content-left {
  width: 45%;
  grid-column-gap: 2.5rem;
  grid-row-gap: 2.5rem;
  flex-direction: column;
  padding-top: 3rem;
  padding-bottom: 3rem;
  display: flex;
}

.checkmark {
  width: 28px;
  height: 28px;
  min-width: 28px;
  background-color: var(--black);
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.bullet {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  display: flex;
}

.value-content {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.section-button {
  z-index: 2;
  height: 3rem;
  color: #fff;
  background-color: #000;
  border-radius: 100px;
  align-items: center;
  margin-top: .5rem;
  padding-top: 3px;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  text-decoration: none;
  transition: background-color .3s ease-out;
  display: flex;
  position: relative;
}

.section-button:hover {
  color: #fff;
  background-color: rgba(0, 0, 0, .65);
}

.section-button:active {
  background-color: rgba(0, 0, 0, .54);
}

.medications {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  background-color: var(--nd50);
  border-radius: 1.5rem;
  flex-direction: column;
  padding: 1rem;
  display: flex;
  position: relative;
}

.treatments-row {
  width: 100%;
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  flex-direction: column;
  display: flex;
  position: relative;
}

.treatment {
  width: 100%;
  height: 80px;
  background-color: var(--white);
  border-radius: 1rem;
  align-items: center;
  padding: 1rem;
  display: flex;
  position: relative;
}

.medication-img {
  width: 80px;
  height: auto;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: auto;
  right: 0%;
}

.container {
  width: 100%;
  max-width: 58.5rem;
  grid-column-gap: 90px;
  grid-row-gap: 90px;
  justify-content: flex-start;
  align-self: center;
  align-items: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
  position: relative;
}

.mh-img-contained {
  width: 100%;
  height: 100%;
  object-fit: fill;
  object-position: 50% 50%;
  position: relative;
}

.legal-expanding {
  width: 100%;
  height: 48px;
  max-height: 48px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  position: relative;
}

.disclaimer {
  max-width: 600px;
  color: var(--nd500);
  font-size: .75rem;
  line-height: 1.33333;
  position: relative;
}

.disclaimer-expanded {
  opacity: 1;
  display: none;
}

.disclaimer-toggle {
  cursor: pointer;
  text-decoration: underline;
}

.disclaimer-toggle.disclaimer-toggle-open {
  white-space: nowrap;
}

.disclaimer-toggle.disclaimer-toggle-close {
  white-space: nowrap;
  display: none;
}

.linking-sections {
  grid-column-gap: .625rem;
  grid-row-gap: .625rem;
  display: flex;
}

.gradient-bar {
  width: 4px;
  height: auto;
  background-image: linear-gradient(#9e4952, #b76d57 50%, #dc926e);
  border-radius: 20px;
}

.nd500 {
  color: var(--nd500);
}

.link, .link-2 {
  color: var(--nd900);
}

.mint {
  color: #00a76e;
  font-size: .875rem;
}

.img-container-sm {
  width: 50vw;
  height: 100%;
  border-top-left-radius: 2rem;
  border-bottom-left-radius: 2rem;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  right: 0;
  overflow: hidden;
}

.img-container-lg {
  width: 50vw;
  height: 100%;
  border-top-left-radius: 2rem;
  border-bottom-left-radius: 2rem;
  justify-content: center;
  align-items: center;
  display: none;
  position: absolute;
  right: 0;
  overflow: hidden;
}

.section {
  width: 100%;
  justify-content: center;
  align-items: center;
  padding-top: 6rem;
  padding-bottom: 5rem;
  display: flex;
  position: relative;
}

.heading-stat {
  width: 100%;
}

.stat-block {
  width: 100%;
  height: auto;
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  background-color: var(--nd50);
  border-radius: 1.5rem;
  flex-direction: row;
  align-items: center;
  padding: 1.5rem;
  display: flex;
  position: relative;
}

.stat {
  width: 50%;
  height: auto;
}

.right-stat-content {
  width: 100%;
  height: auto;
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-direction: column;
  align-items: center;
  display: flex;
  position: relative;
}

.stat-container {
  width: 100%;
  max-width: 58.5rem;
  grid-column-gap: 5rem;
  grid-row-gap: 5rem;
  justify-content: center;
  align-self: center;
  align-items: flex-start;
  display: flex;
  position: relative;
}

.section-divider-mobile-only {
  width: 100%;
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  background-color: var(--nd100);
  flex-direction: column;
  display: none;
}

.how-to-copy {
  width: 50%;
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.section-howto {
  width: 100%;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.how-to-step {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  flex-direction: column;
  display: flex;
}

.how-to-steps {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  flex-direction: column;
  display: flex;
}

.how-to-cta {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  align-items: center;
  margin-top: 1rem;
  display: flex;
}

.image-5 {
  width: 178px;
  height: auto;
}

.device-img {
  width: 50%;
}

.image-6 {
  object-fit: cover;
  position: relative;
}

.download-button {
  height: 3rem;
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  border: 1px solid var(--nd200);
  color: var(--black);
  border-radius: 100px;
  align-self: center;
  align-items: center;
  margin-top: 0;
  padding-top: 3px;
  padding-left: 1.5rem;
  padding-right: 1.3rem;
  text-decoration: none;
  transition: background-color .3s ease-out;
  display: none;
  position: relative;
}

.download-button:hover {
  background-color: var(--nd100);
  border-color: rgba(0, 0, 0, 0);
}

.download-button:active {
  background-color: var(--nd150);
}

.app-mobile-only {
  max-width: 600px;
  color: var(--nd500);
  font-size: .75rem;
  line-height: 1.33333;
  display: none;
  position: relative;
}

.mobile-fixed-cta {
  display: none;
}

.mobile-only-btn {
  z-index: 2;
  height: 3rem;
  color: #fff;
  background-color: #000;
  border-radius: 100px;
  align-items: center;
  margin-top: .5rem;
  padding-top: 3px;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  text-decoration: none;
  transition: background-color .3s ease-out;
  display: none;
  position: relative;
}

.mobile-only-btn:hover {
  color: #fff;
  background-color: rgba(0, 0, 0, .65);
}

.mobile-only-btn:active {
  background-color: rgba(0, 0, 0, .54);
}

.hero-question-2 {
  width: 480px;
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  background-color: #fff;
  border-radius: 40px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 1.5rem;
  display: none;
  position: relative;
  box-shadow: 0 30px 60px rgba(0, 0, 0, .16);
}

.pagintation-spacer-solid {
  width: 14px;
  height: 14px;
  background-color: #000;
  border: 2px solid #000;
  border-radius: 20px;
}

.hero-question-3, .hero-question-4 {
  width: 480px;
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  background-color: #fff;
  border-radius: 40px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 1.5rem;
  display: none;
  position: relative;
  box-shadow: 0 30px 60px rgba(0, 0, 0, .16);
}

.title-container {
  width: 100%;
  height: 100%;
  max-width: 58.5rem;
  flex-direction: row;
  justify-content: center;
  align-self: center;
  align-items: center;
  padding-top: 8rem;
  padding-bottom: 5rem;
  display: flex;
  position: relative;
}

.hero-container {
  width: 100%;
  height: 100%;
  max-width: 58.5rem;
  flex-direction: column;
  justify-content: space-between;
  align-self: center;
  align-items: center;
  padding-top: 12rem;
  padding-bottom: 3rem;
  display: flex;
  position: relative;
}

.number-how {
  width: 32px;
  height: auto;
}

.treatment-single {
  width: 100%;
  height: 80px;
  background-color: var(--white);
  border-radius: 1rem;
  align-items: center;
  padding: 1rem;
  display: flex;
  position: relative;
}

.mobile-only-hiw-btn {
  z-index: 2;
  height: 3rem;
  color: #fff;
  background-color: #000;
  border-radius: 100px;
  align-items: center;
  margin-top: .5rem;
  padding-top: 3px;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  text-decoration: none;
  transition: background-color .3s ease-out;
  display: none;
  position: relative;
}

.mobile-only-hiw-btn:hover {
  color: #fff;
  background-color: rgba(0, 0, 0, .65);
}

.mobile-only-hiw-btn:active {
  background-color: rgba(0, 0, 0, .54);
}

.mh-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: 80% 50%;
  position: relative;
}

.hair-img-contained {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: relative;
}

.ed-img-contained {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: 50% 50%;
  position: relative;
}

.footer-badge {
  width: auto;
  height: 100%;
  max-height: 4.5rem;
  flex: none;
}

@media screen and (min-width: 1280px) {
  .how-to-container {
    max-height: none;
    align-items: center;
    padding-bottom: 5rem;
    display: flex;
  }

  .section-welcome, .section-hero {
    padding-left: 0;
  }

  .footer {
    background-color: #000;
  }

  .footer-hims-image {
    border-radius: .5rem;
  }

  .caption-footer.nl500, .list-supporting-text {
    color: rgba(255, 255, 255, .51);
  }

  .footer-bottom-right {
    background-color: rgba(255, 255, 255, .11);
  }

  .footer-bottom-right:hover {
    background-color: #fff;
  }

  .list-title {
    color: #fff;
  }

  .footer-outbound-icon.invert {
    filter: invert();
  }

  .list-item-individual {
    color: #fff;
  }

  .footer-social-icon {
    filter: invert();
  }

  .footer-heading {
    color: #fff;
  }

  .social-icon:hover {
    background-color: rgba(255, 255, 255, .11);
  }

  .disclaimer-2 {
    color: rgba(255, 255, 255, .51);
  }

  .medications {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    padding: 1.5rem;
  }

  .treatments-row {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-direction: row;
  }

  .treatment {
    max-width: 50%;
  }

  .container {
    max-width: 76rem;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .mh-img-contained {
    width: 100%;
    object-fit: cover;
    object-position: 80% 50%;
  }

  .img-container-sm {
    display: none;
  }

  .img-container-lg {
    width: 50%;
    border-top-right-radius: 2rem;
    border-bottom-right-radius: 2rem;
    display: flex;
  }

  .stat-container {
    max-width: 76rem;
    justify-content: center;
    display: flex;
  }

  .device-img {
    width: 40%;
  }

  .title-container {
    display: flex;
  }

  .hero-container {
    padding-top: 30vh;
    display: flex;
  }

  .treatment-single {
    width: 48%;
    max-width: 50%;
  }

  .mh-img {
    width: 100%;
    object-fit: cover;
    object-position: 80% 50%;
  }

  .hair-img-contained, .ed-img-contained {
    width: 100%;
    object-fit: cover;
  }
}

@media screen and (min-width: 1440px) {
  .container, .stat-container {
    max-width: 83rem;
  }

  .treatment-single {
    width: 49%;
  }
}

@media screen and (min-width: 1920px) {
  .footer-logo {
    position: relative;
  }

  .container, .stat-container {
    max-width: 83rem;
  }
}

@media screen and (max-width: 991px) {
  .how-to-container {
    max-height: none;
    max-width: 45rem;
    padding-bottom: 5rem;
  }

  .text-body-md {
    letter-spacing: -.027em;
    font-size: 1.1rem;
  }

  .text-body-sm, .stat-copy {
    letter-spacing: -.025em;
    font-size: .94rem;
  }

  .text-heading-lg {
    letter-spacing: -.0335em;
    font-size: 2rem;
  }

  .text-heading-md {
    letter-spacing: -.042em;
    font-size: 1.6875rem;
  }

  .text-heading-sm {
    letter-spacing: -.038em;
    font-size: 1.4375rem;
  }

  .hero-headline {
    max-width: 80%;
    font-size: 3.5625rem;
  }

  .text-display-sm {
    letter-spacing: -.062em;
    font-size: 2.6875rem;
  }

  .hero-img-1 {
    width: 180px;
    top: -4%;
    bottom: auto;
    left: auto;
    right: 4%;
  }

  .hero-img-2 {
    top: auto;
    bottom: 2%;
    left: -1%;
    right: auto;
  }

  .hero-img-3 {
    width: 180px;
    height: 180px;
    top: 9%;
    bottom: 0%;
    left: -2%;
    right: auto;
  }

  .hero-img-4, .hero-img-5 {
    display: none;
  }

  .hero-img-6 {
    top: 47%;
    bottom: 0%;
    left: auto;
    right: -4%;
  }

  .quiz-button {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  .value-prop-1 {
    font-size: 15px;
  }

  .section-category-specific {
    flex-direction: column-reverse;
    padding-top: 1rem;
    padding-bottom: 4rem;
  }

  .marquee-container.duplicate {
    display: none;
  }

  .value-prop-2, .value-prop-3 {
    font-size: 15px;
  }

  .footer {
    grid-column-gap: 1.875rem;
    grid-row-gap: 1.875rem;
  }

  .accordion-contents-footer {
    z-index: 1;
    border-bottom-color: rgba(255, 255, 255, .34);
    position: relative;
  }

  .accordion-contents-footer.bottom {
    border-bottom-style: none;
  }

  .list {
    z-index: 0;
  }

  .footer-accordion-mobile {
    width: 100%;
    display: flex;
  }

  .footer-bottom-contents {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    flex-direction: column;
  }

  .footer-main-contents-desktop {
    display: none;
  }

  .footer-heading {
    margin-bottom: 1rem;
  }

  .accordion-toggle-footer {
    border-bottom-color: rgba(255, 255, 255, .34);
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
  }

  .accordion-icon {
    align-items: center;
    display: flex;
    position: absolute;
    top: 0%;
    bottom: 0%;
    left: auto;
    right: 0%;
  }

  .social-container {
    justify-content: center;
  }

  .dropdown-list-footer {
    background-color: rgba(0, 0, 0, 0);
  }

  .ed-content-left {
    width: 100%;
    padding-bottom: 0;
  }

  .section-button {
    padding-top: 3px;
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  .treatments-row {
    flex-direction: row;
  }

  .container {
    max-width: 45rem;
    flex-direction: column-reverse;
  }

  .mh-img-contained {
    object-position: 100% 50%;
  }

  .legal-expanding {
    align-items: flex-start;
  }

  .img-container-sm {
    width: 100%;
    height: 448px;
    border-top-right-radius: 2rem;
    border-bottom-right-radius: 2rem;
    position: relative;
  }

  .section {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .stat-container {
    max-width: 45rem;
  }

  .section-divider-mobile-only, .how-to-cta {
    display: none;
  }

  .download-button {
    align-self: center;
    padding-top: 3px;
    padding-left: 1.25rem;
    padding-right: 1.2rem;
    display: none;
  }

  .mobile-only-btn {
    align-self: flex-start;
    padding-top: 3px;
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  .title-container {
    max-width: 45rem;
    padding-bottom: 2rem;
  }

  .hero-container {
    max-width: 45rem;
    padding-top: 25vh;
  }

  .treatment-single {
    width: 49%;
    max-width: 50%;
  }

  .mobile-only-hiw-btn {
    padding-top: 3px;
    padding-left: 1.25rem;
    padding-right: 1.25rem;
    display: flex;
  }

  .mh-img, .ed-img-contained {
    object-position: 100% 50%;
  }
}

@media screen and (max-width: 767px) {
  .how-to-container {
    max-width: 28rem;
    flex-direction: column;
  }

  .section-welcome {
    background-color: #fff;
  }

  .text-body-md {
    letter-spacing: -.026em;
    font-size: 1rem;
  }

  .text-body-sm {
    letter-spacing: -.024em;
    font-size: .875rem;
  }

  .stat-copy {
    letter-spacing: -.022em;
  }

  .text-heading-lg {
    letter-spacing: -.0232em;
    font-size: 1.5625rem;
  }

  .text-heading-md {
    letter-spacing: -.036em;
    font-size: 1.375rem;
  }

  .text-heading-sm {
    letter-spacing: -.034em;
    font-size: 1.25rem;
  }

  .hero-headline {
    letter-spacing: -.058em;
    font-size: 2.5rem;
  }

  .text-display-sm {
    letter-spacing: -.048em;
    font-size: 2rem;
  }

  .top-divider-piece {
    height: 1rem;
    border-bottom-right-radius: 1rem;
    border-bottom-left-radius: 1rem;
  }

  .bottom-divider-piece {
    height: 1rem;
    border-top-left-radius: 1rem;
    border-top-right-radius: 1rem;
  }

  .nav-bg {
    border-bottom-right-radius: 1rem;
    border-bottom-left-radius: 1rem;
  }

  .nav {
    height: 3rem;
    padding: 0 1.5rem;
  }

  .logo {
    width: 3.125rem;
  }

  .hero-img-1 {
    right: -18%;
  }

  .hero-img-2 {
    left: -22%;
  }

  .hero-img-3 {
    top: 2%;
    left: -20%;
  }

  .hero-img-6 {
    right: -17%;
  }

  .hero-question-1 {
    width: 80%;
    align-items: stretch;
  }

  .quiz-button, .welcome-content {
    width: 100%;
  }

  .value-prop-1 {
    min-width: 203px;
    font-size: 14px;
  }

  .value-props {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    overflow: hidden;
  }

  .section-category-specific {
    background-color: #fff;
    padding-top: 0;
    padding-bottom: 3rem;
  }

  .marquee-container {
    min-width: 100%;
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex: none;
    justify-content: flex-start;
    display: flex;
  }

  .marquee-container.duplicate {
    display: flex;
  }

  .value-prop-2 {
    min-width: 108px;
    font-size: 14px;
  }

  .value-prop-3 {
    min-width: 213px;
    padding-right: 16px;
    font-size: 14px;
  }

  .footer {
    padding-left: 1.875rem;
    padding-right: 1.875rem;
  }

  .list-supporting-text {
    font-size: .75rem;
    line-height: 1.33;
  }

  .list-title {
    margin-bottom: 0;
    font-size: 1rem;
    line-height: 1.33;
  }

  .footer-secondary-links {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .footer-accordion-mobile {
    grid-column-gap: .875rem;
    grid-row-gap: .875rem;
  }

  .list-item-individual {
    font-size: .875rem;
    line-height: 1.43;
  }

  .footer-bottom-contents {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .footer-bottom-left {
    text-align: center;
    flex-direction: column;
  }

  .footer-heading {
    font-size: 1.5rem;
    line-height: 1.33;
  }

  .accordion-toggle-footer {
    padding-top: .875rem;
    padding-bottom: .875rem;
  }

  .disclaimer-2 {
    margin-bottom: 0;
  }

  .treatments-row {
    flex-direction: column;
  }

  .container {
    max-width: 28rem;
  }

  .legal-expanding {
    height: 96px;
    max-height: 96px;
    max-width: 28rem;
  }

  .section {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .stat-block {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    flex-direction: column;
  }

  .right-stat-content {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }

  .stat-container {
    max-width: 28rem;
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    text-align: center;
    flex-direction: column;
  }

  .section-divider-mobile-only {
    display: flex;
  }

  .how-to-copy {
    width: 100%;
    text-align: center;
    align-items: center;
  }

  .how-to-step {
    align-items: center;
  }

  .device-img {
    width: 100%;
    height: 400px;
    justify-content: center;
    align-items: flex-start;
    display: flex;
    position: relative;
    overflow: hidden;
  }

  .image-6 {
    width: 70%;
  }

  .download-button {
    margin-bottom: -16px;
    padding-top: 0;
    display: flex;
  }

  .app-mobile-only {
    color: var(--nd700);
    font-size: .875rem;
    display: flex;
  }

  .mobile-fixed-cta {
    z-index: 10;
    opacity: 0;
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
    background-color: rgba(255, 255, 255, .8);
    border-top-left-radius: 1.5rem;
    border-top-right-radius: 1.5rem;
    padding: .75rem 1rem 1.5rem;
    display: none;
    position: fixed;
    top: auto;
    bottom: 0%;
    left: 0%;
    right: 0%;
    overflow: hidden;
    transform: translate(0, 84px);
    box-shadow: 0 0 30px 12px rgba(0, 0, 0, .1);
  }

  .mobile-only-btn {
    justify-content: center;
    display: flex;
  }

  .hero-question-2, .hero-question-3, .hero-question-4 {
    width: 80%;
    align-items: stretch;
  }

  .title-container {
    max-width: 28rem;
    flex-direction: column;
    padding-top: 5rem;
    padding-bottom: 3rem;
  }

  .hero-container {
    max-width: 28rem;
    flex-direction: column;
  }

  .treatment-single {
    width: 100%;
    max-width: none;
  }

  .mobile-only-hiw-btn {
    margin-top: 0;
    margin-bottom: -16px;
  }
}

@media screen and (max-width: 479px) {
  h2 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .how-to-container {
    max-width: none;
    grid-column-gap: 0rem;
    grid-row-gap: 0rem;
    padding-top: 0;
    padding-bottom: 2rem;
  }

  .stat-copy {
    width: 100%;
  }

  .hero-headline {
    max-width: 90%;
  }

  .button-text {
    text-align: center;
  }

  .nav {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .hims-gradient {
    white-space: nowrap;
    overflow-wrap: normal;
  }

  .hero-img-1 {
    width: 120px;
    border-radius: 1rem;
    top: -2%;
    right: -4%;
  }

  .hero-img-2 {
    width: 120px;
    height: 160px;
    border-radius: 1rem;
    bottom: 0%;
    left: -12%;
  }

  .hero-img-3 {
    width: 140px;
    height: 140px;
    border-radius: 1rem;
    top: 3%;
    left: -14%;
  }

  .hero-img-6 {
    width: 120px;
    height: 160px;
    border-radius: 1rem;
    top: 48%;
    right: -5%;
  }

  .hero-question-1 {
    width: 90%;
    border-radius: 32px;
  }

  .quiz-button {
    justify-content: center;
    align-self: stretch;
    padding-left: 0;
    padding-right: 0;
  }

  .quiz-buttons {
    margin-top: .5rem;
  }

  .welcome-content {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
  }

  .value-props {
    padding: .75rem 0;
  }

  .section-category-specific {
    padding: 0 1rem 1rem;
  }

  .value-prop-2, .value-prop-3 {
    font-size: 14px;
  }

  .no-wrap-4 {
    white-space: nowrap;
  }

  .footer-bottom-individual-links {
    grid-column-gap: .75rem;
    grid-row-gap: .75rem;
    flex-direction: column;
  }

  .ed-content-left {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .section-button {
    justify-content: center;
    padding-top: 2px;
  }

  .treatment {
    height: 64px;
  }

  .medication-img {
    width: 64px;
  }

  .container {
    max-width: none;
    margin-left: 1rem;
    margin-right: 1rem;
  }

  .legal-expanding {
    max-width: none;
  }

  .disclaimer {
    text-align: left;
  }

  .img-container-sm {
    height: 240px;
  }

  .section {
    padding: 2rem 1rem;
  }

  .stat {
    width: 100%;
  }

  .stat-container {
    max-width: none;
    margin-left: 1rem;
    margin-right: 1rem;
  }

  .how-to-copy {
    z-index: 2;
    background-color: #fff;
    border-top-left-radius: 24px;
    border-top-right-radius: 24px;
    padding-top: 3rem;
    padding-left: 16px;
    padding-right: 16px;
    position: relative;
    overflow: hidden;
  }

  .section-howto {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .device-img {
    height: 360px;
    background-image: linear-gradient(#fff, #ebebeb);
    margin-bottom: -24px;
  }

  .download-button {
    justify-content: center;
    align-self: stretch;
    padding-top: 3px;
    padding-left: 0;
    padding-right: 0;
    display: flex;
  }

  .app-mobile-only {
    text-align: left;
    font-size: .75rem;
  }

  .mobile-only-btn {
    justify-content: center;
    align-self: stretch;
    padding-top: 2px;
  }

  .hero-question-2, .hero-question-3, .hero-question-4 {
    width: 90%;
    border-radius: 32px;
  }

  .title-container {
    max-width: none;
    grid-column-gap: 0rem;
    grid-row-gap: 0rem;
    padding-bottom: 2rem;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .hero-container {
    max-width: none;
    grid-column-gap: 0rem;
    grid-row-gap: 0rem;
    padding-bottom: 2rem;
  }

  .treatment-single {
    height: 64px;
  }

  .mobile-only-hiw-btn {
    justify-content: center;
    align-self: stretch;
    padding-top: 2px;
  }
}


@font-face {
  font-family: 'Sofia Pro';
  src: url('../fonts/SofiaProRegular_normal_normal.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Sofia Pro';
  src: url('../fonts/SofiaProLight_normal_normal.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Sofia Pro';
  src: url('../fonts/SofiaProLightItalic_italic_normal.woff2') format('woff2');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Sofia Pro';
  src: url('../fonts/SofiaProBoldItalic_italic_normal.woff2') format('woff2');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Sofia Pro';
  src: url('../fonts/SofiaProSemiBold_normal_normal.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Sofia Pro';
  src: url('../fonts/SofiaProMedium_normal_normal.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Sofia Pro';
  src: url('../fonts/SofiaProSemiBoldItalic_italic_normal.woff2') format('woff2');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Sofia Pro';
  src: url('../fonts/SofiaProRegularItalic_italic_normal.woff2') format('woff2');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Sofia Pro';
  src: url('../fonts/SofiaProMediumItalic_italic_normal.woff2') format('woff2');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Sofia Pro';
  src: url('../fonts/SofiaProBold_normal_normal.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ivar Soft';
  src: url('../fonts/IvarSoft-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ivar Soft';
  src: url('../fonts/IvarSoft-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ivar Soft';
  src: url('../fonts/IvarSoft-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ivar Soft';
  src: url('../fonts/IvarSoft-BoldItalic.woff2') format('woff2');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Ivar Soft';
  src: url('../fonts/IvarSoft-Italic.woff2') format('woff2');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Ivar Soft';
  src: url('../fonts/IvarSoft-MediumItalic.woff2') format('woff2');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Ivar Soft';
  src: url('../fonts/IvarSoft-SemiBold.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ivar Soft';
  src: url('../fonts/IvarSoft-SemiBoldItalic.woff2') format('woff2');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}